{
  "author": {
    "name": "121593",
    "email": "97a4389e-260e-44f6-a9c7-1008965816e0@anonaddy.me",
    "url": "https://gitlab.com/121593"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "geojson": "^0.5.0",
    "moment": "^2.27.0",
    "moment-timezone": "^0.5.31",
    "mysql": "^2.18.1",
    "winston": "^3.3.3"
  },
  "description": "Metrocheck API",
  "devDependencies": {
    "@types/express": "4.17.1",
    "@types/mysql": "2.15.13",
    "commitizen": "^4.1.2",
    "cz-conventional-changelog": "^3.2.0",
    "eslint": "^6.8.0",
    "eslint-plugin-node": "^11.1.0",
    "nodemon": "^2.0.3",
    "standard": "^14.3.4",
    "tldrlegal": "^1.0.11"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  },
  "homepage": "https://gitlab.com/metrocheck/public/api",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/metrocheck/public/api.git"
  },
  "private": true,
  "license": "ISC",
  "main": "app.js",
  "name": "metrocheck-api",
  "scripts": {
    "audit-deps": "yarn audit --json | npx gitlab-ci-yarn-audit-parser -o gl-dependency-scanning.json",
    "audit-licenses": "npx tldrlegal > gl-license-scanning.txt",
    "commit": "npx git-cz",
    "dev": "nodemon app.js",
    "docker": "nodemon -L app.js",
    "lint": "eslint ./",
    "prod": "node app.js",
    "start": "node app.js",
    "watch": "nodemon --exec 'npm run lint && npm start'"
  },
  "version": "0.0.0"
}
